Page MenuHomePhabricator

Fix Special:ProtectedPages
Closed, DuplicatePublic

Description

  • Button should be progressive
  • Style checkboxes
  • Pagination controls should not have icons and be neutral buttons

Details

Reference
bz71449

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:49 AM
bzimport set Reference to bz71449.
bzimport added a subscriber: Unknown Object (MLST).
Prtksxna added a comment.EditedOct 3 2014, 8:26 PM

Checkbox styling fixed with T73526

Prtksxna triaged this task as Normal priority.Dec 3 2014, 11:41 AM
Prtksxna updated the task description. (Show Details)
Prtksxna set Security to None.
Prtksxna updated the task description. (Show Details)
Volker_E updated the task description. (Show Details)Apr 4 2018, 4:16 PM

Change 424193 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/core@master] Special:ProtectedPages: Use MultiSelectField instead of checks

https://gerrit.wikimedia.org/r/424193

Prtksxna added a subscriber: Volker_E.

Ignore @gerritbot above, I accidentally but the wrong bug number.


@Volker_E should we merge this and T117722: Convert Special:ProtectedPages to OOUI?

Volker_E updated the task description. (Show Details)Apr 18 2018, 6:57 AM

@Prtksxna With only button progressive left, this should be merged in, yes!

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 18 2018, 6:59 AM